@media screen and (max-width: 960px) {
  .sidebar-second .content-sidebar-wrap {
    float: none !important;
    clear: both;
    width: 98% !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding: 0px 1%;
  }
  .sidebar-second #sidebar-second {
    clear: both;
    padding: 0px 1%;
    width: 98% !important;
  }
  #content, #sidebar-first, #sidebar-second { float:none !important; width:100% !important; margin-top: 0px !important; margin-bottom: 0px !important; }
  #sidebar-first { clear:both; }
  #sidebar-first, #sidebar-second, #head, #foot { padding:0 0%; }
  #breadcrumbs, #post-content {  }
  #breadcrumbs { margin: 5px 0px; }
  #post-content { border-bottom: 0px solid #00FFFF !important; margin-bottom: 0px; }
  #block-views-amcomet-media-block-frontpage { border-top: none !important; margin-top: 5px; }
  #block-search-form { clear:both; }
  #sidebar-second .block { clear:both; }
  #sidebar-second .block:last-child { border-bottom: none; }

  .field-name-field-media-embedded-video { width: 99% !important; float: none !important; }
  .node-amcomet-media .field-name-body { width: 99% !important; float: none !important; }
  .booklet {
    position: absolute !important;
    top: 40px;
  }
  a#next_page_button, a#prev_page_button { top: 0px !important; }
  #block-search-form .form-item-search-block-form input { width: auto; }
  .not-found-404 .page-error-alt-option:last-child, .forbidden-403 .page-error-alt-option:last-child { border-bottom: none; }
  .not-found-404 #block-search-form, .forbidden-403  #block-search-form { display: none; }
}

@media screen and (max-width: 640px) {
  body { margin-top: 0; }
  fieldset { margin-bottom: 5px !important; }

  #logo { margin: 0px auto 0px auto; float: none; text-align: center; padding-top: 10px; }
  #logo img { max-width: 75%; }
  #addition_link_wrapper { margin: 10px auto 0px auto !important; float: none !important; text-align: center !important; }

  #sticky_header{
    display: none !important;
  }

  .region-front-welcome{
    padding: 10px;
  }

  #site-title, #site-description {
    margin: 10px auto 0px auto;
    width: 100%;
  }
  
  #site-title {
    padding-top: 0px;
  }
  
  #site-description { padding-bottom: 10px; font-size: 24px; float: none; text-align: center; }
  
  #block-locale-language .language-switcher-locale-url { text-align: center !important; }
  #block-locale-language .language-switcher-locale-url li { display: block !important; }
  #block-locale-language .language-switcher-locale-url li a { font-weight: bold !important; }

  .menu_wrapper { padding-top: 10px; }
  #main-menu { padding: 0px !important; border-bottom: none !important; }
  #main-menu ul { display:none; padding: 0px !important; float:none; }
  #main-menu li { float:none; border-top: 1px solid #FFFFFF; background: none; }
  
  #main-menu li ul { position:static; }
  #main-menu li ul ul { margin:0 !important; }
  
  #main-menu a { width: 98%; padding: 5px 1% !important; background: #1C4A77; letter-spacing: 2px; }
  #main-menu a:hover, #main-menu li li a:hover { border-bottom: 3px solid #FFFFFF !important; }
  #main-menu li li a { border-top: medium none !important; padding: 5px 0 !important; text-align: center; width: 100%; border-bottom: 3px solid transparent !important; }
  #main-menu li:hover > ul, #main-menu li li:hover > ul, #main-menu li li li:hover > ul { display:none; }

  .drop-down-toggle { display:block; }

  #main-menu li li .drop-down-toggle { top:5px; }

  #main-menu .nav-toggle {
    display:block;
    font-size:13px;
    width: 100%;
    padding: 5px 0px !important;
    border-bottom: medium none;
    border-top: 1px solid #FFFFFF;
  }
  #main-menu .nav-toggle:hover { border-bottom: none !important; }
  
  #block-views-amcomet-media-block-frontpage .views-field-field-media-embedded-video, #block-views-amcomet-media-block-frontpage .views-field-body { float: none !important; padding-left: 0% !important; width: 100% !important; }
  #block-views-amcomet-media-block-frontpage .views-field-field-media-embedded-video { margin-bottom: 10px; }
  #block-views-amcomet-media-block-frontpage blockquote { width: 50%; }

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto !important;
  }

  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }
  
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column,
  #top-area .column {
    float:none;
    margin-left:0;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #footer-area .column,
  #top-area .column {
    margin:10px;
  }
  #top-area .column:first-child,
  #footer-area .column:first-child{
    margin: 10px;
  }

  #copyright { padding: 0 1%; }

  footer, #newsletter-subscribe-block { margin-top: 5px  !important; }
}

@media screen and (max-width: 480px) {

    input.form-text, select.form-select {
      width: 93%;
    }

    textarea.form-textarea {
      width: 100%
    }

  .block > h2 {
    font-size: 18px;
  }
  #top-area h2{
    font-size: 14px;
  }
  #copyright{
    padding: 0 3.52%;
  }
  #header{
    padding-top: 15px;
  }
  #logo{
    margin: 8px 0;
    text-align: center;
  }
   #logo img{
    max-width: 85% !important;
    text-align: center;
  }
  #site-title{
    font-size: 18px;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 0;
  }
  #site-description{
    padding-bottom: 5px;
    font-size: 10px;
  }
  .social-icons {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
  }
  .social-icons li{
    padding: 0px;
    text-align: center;
  }
  .social-icons li img{
    display: inline-block;
  }
  .menu_wrapper{
    margin-top: 0px;
  }
  .node{
    margin-top: 5px;
  }
}